
/* ----- ploneCustom.css ----- */
@media all {
/*
 *  This is the file where you put your CSS changes. 
 *  You should preferrably use this and override the 
 *  relevant properties you want to change here instead 
 *  of customizing plone.css to survive upgrades. Writing
 *  your own plone.css only makes sense for very heavy 
 *  customizations. Useful variables from Plone are 
 *  documented at the bottom of this file.
 */
 
/*  (do not remove this :) */
/*  (not this either :) */

/* SPECIAL DEBUGGING STUFF */

.alert {
  color: red;
  background-color: yellow;
}

.renderinfo {
  display: none;
}



/* BASIC STUFF */

.note {
    font-style: italic;
}

.smallnote {
    font-size: 60%;
}

a {
  color: #000066;
  text-decoration:none;
  background-color: transparent;
  border-bottom: 1px solid #CCCCCC;
}

a:hover, .documentContent p a:hover {
  border-bottom: 1px solid #000066;
}

a:visited, .documentcontent p a:visited {
  color: #660066;
}

a:active, .documentContent p a:active {
  color: #CC0000;
}

h1, h2, h3, h4, h5, h6 {
    background-color: transparent;
    font-family: 'Bitter', 'Georgia', 'Times New Roman', 'serif';;
    font-size: 100%;
    font-weight: normal;
    margin: 0;
    padding: 0;
    border: 0;
}


h1 {
 color: #203050;
 font-size: 28pt;;
 font-weight: normal;
 font-style: normal;
 text-transform: none;
 margin: 0.5em 0em 1em 0em;

}

h1 a {
    color: #203050 !important;
}


h2 {
 color: #026f23;
 font-size: 130%;
 font-weight: bold;
 font-style: normal;
 text-transform: none;
 margin: 1.5em 0em 0.75em 0em;
}

h2 a {
    color: #026f23 !important;
}


h3 {
 color: #026f23;
 font-size: 100%;
 font-weight: bold;
 font-style: normal;
 text-transform: none;
 margin: 0.75em 0em 0em 0em;
}

h3 a {
    color: #026f23 !important;
}


h4 {
 color: #666666;
 font-size: 100%;
 font-weight: bold;
 font-style: italic;
 text-transform: none;
 margin: 0.75em 0em 0em 0em;
}

h4 a {
    color: #666666 !important;
}


h5 {
 color: #666666;
 font-size: 100%;
 font-weight: normal;
 font-style: italic;
 text-transform: none;
 margin: 0.75em 0em 0em 0em;
}

h5 a {
    color: #666666 !important;
}

h6 {
 color: #666666;
 font-size: 80%;
 font-weight: bold;
 font-style: normal;
 text-transform: none;
 margin: 0.75em 0em 0em 0em;
}

h6 a {
    color: #666666 !important;
}


ul.wide li {
   margin-bottom: 1em;
}

ul.narrow li {
   margin-bottom: 1em;
}

ul ul {
   list-style-image: url('https://www.nescaum.org/bullet-disc.gif');
   list-style-type: disc;
   margin-bottom: 2em;
}

ul ul ul {
   list-style-image: none;
   list-style-type:circle;
   margin-bottom: 0em;
}




.documentDescription {
 display: none;
/* NOTE: There may be specific pages where this should be overridden, 
  such as on the site map page... */
}

   
/* SPECIFIC STUFF */


body {
}

#visual-portal-wrapper {
/* width: 960px;
 max-width: 960px;
 background: #ffffff url("bluefade760.jpg");
 height: auto; 
 margin: 0px;
 padding: 0px;
*/
 /*position: absolute;*/
}

#portal-header-wrapper {
   border-top: 10px solid #000000;
   background-color: #203050;
   width:100%;
}
/* following overrides authoring.css.dtml:
 *  margin line was -1px 0 0 -1px and height was 1px, but that
 *  makes a pixel row disappear in firefox and opera, at least
 * also, width was 1px, but that added a row in IE7
 */

.hiddenStructure {
    display: block;
    background: transparent;
    background-image: none; /* safari bug */
    border: none;
    height: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0 0 0 0;
    width: 0px;
}


/*BANNER */

#banner {
  width: 100%;
  height: 95px;
  background: transparent;
  padding: 0px;
  border: 0px;
  margin: 0px;
}

/* LOGO */
#portal-logo {
position:relative;
background: none;
margin: 0;
padding: 0;
border: 0;
float:left;
left: 40px;
}

#portal-logo a {
    display:inline;
    text-decoration: none;
    overflow: inherit;
    border: 0;
    margin: 0;
    padding: 0;
    height: auto;
    width: auto;
    cursor: pointer;
}

#portal-logo-image {
display:inline;
height: 65px;
width: auto;
margin: 15px;
padding: 0px;
border: 0px;
}

/* SEARCHBOX */

#portal-searchbox {
  position:relative;
  float: right;
  top: 15px;
  right: 30px;
  clear: none;
  background-color: transparent;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  padding-right: 0px;  /* yes, this is necessary... */
  text-align: right;
  text-transform: none;
  white-space: nowrap;
}


.LSBox {
 padding-right: 0px;
}

#searchGadget {
 float: left;
 height: 24px;
 margin: 0px 0px 0px 0px;
 padding: 0px 24px 0px 5px;
 border-top: 0px solid white;
 border-right: 0px solid white;
 border-bottom: 0px solid white;
 border-left: 0px solid white;
 font-size: 10pt;
 background-color: white;
 background-image: url('https://www.google.com/cse/intl/en/images/google_custom_search_watermark.gif');
 background-repeat: no-repeat;
 background-position: 10px 50%;
 opacity: 0.5;
 filter:alpha(opacity=50);
}

#searchGadget:focus {
 background-image: none;
}

#searchGadget:focus, #searchGadget:hover{
 opacity:1.0;
 filter:alpha(opacity=100);
}

input.searchButton {
 position: absolute;
 right: 0px;
 height: 24px;
 width: 24px;
 text-align:center;
 margin-bottom: 0px !important;
 padding: 0px 0px 0px 0px;
 border: 0px;
 background-position: 0px 0px;
 background-image: url(https://www.nescaum.org/search-icon.png);
 background-color: transparent;
}

#portaltabs_wrapper {
 margin: 0px;
 padding: 0px;
 border: 0px;
 background-color: transparent;
 width: 100%;
 line-height: 1.6em;
 font-size: 18pt;
 font-family: 'Ostrich', 'Calibri', 'Arial Narrow', 'Arial', 'Helvetica', 'sans-serif';
}


#portal-globalnav {   /* this is the UL */
 padding: 0px;
 margin: 0px;
 border: 0px;
 clear: none;
 list-style: none;
}

#portal-globalnav li {
 position:relative;
 display: block;
 float: left;
 border: 0px;
 margin: 0px;
 padding: 0px 15px 0px 15px;
 background-color: transparent;
 line-height: 1.6em;
 font-family: 'Ostrich', 'Calibri', 'Arial Narrow', 'Arial', 'Helvetica', 'sans-serif';
 font-size: 18pt;
 white-space: normal;
 z-index: 100;
}

#portal-globalnav li a {
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
  border: 0px;
  padding: 0px;
  margin: 0px;
}


#portal-globalnav li:hover, #portal-globalnav li.over { /* li.over for IE */
 background-color: #026f23 !important;
}


#portal-globalnav li a:hover {
  background-color: transparent;
  color: #ffffff;
  text-decoration: none;
  border:0px;
}


#portal-globalnav li.selected a {
 background-color: transparent;
 border: 0px;
 color: #ffffff;
}

/* main menu submenus */

.portal-globalnavSubsection {
   display: block;
   visibility: hidden;
   background: #dddddd;

   position: absolute;
   top: 1.6em;
   left: 0px;
   border: 0px;
   padding: 5px 0px;
   margin: 0px;
   text-align: left;
   box-shadow: 3px 3px 10px #888888;
   list-style-type: none;
}

/* sections: 810px width + 10px r&l margins, 10px internal margins*/
.portal-globalnavSubsectionArea1 {
   width: 200px; 
}

.portal-globalnavSubsectionArea2 {
   width: 390px;
}

.portal-globalnavSubsectionArea3 {
   width: 580px;
}

.portal-globalnavSubsectionArea4 {
   width: 770px;
}
.portal-globalnavSubsectionArea5 {
   width: 960px;
}


#portal-globalnav li:hover .portal-globalnavSubsection, 
#portal-globalnav li.over .portal-globalnavSubsection 
{
    visibility: visible;

}


#portal-globalnav li li {
      display:block;
      float: left;
      clear: left;
      text-align: left;
      border: 0px;
      padding: 0.3em 0px 0.3em 10px;
      margin: 0px;
      background-color: transparent;
      font-weight: normal;
      line-height: 1.3em;
      font-family: 'Vera', 'Candara', 'Arial', 'Helvetica', 'sans-serif';
      font-size: 11pt;
      text-transform: none;
      width: 180px; 
      }



.portal-globalnavSubsectionLink {
      color: #333333 !important;
      text-decoration: none;
      width: 100%;
      text-transform: none !important;
      }

#portal-globalnav ul li:hover, #portal-globalnav .portal-globalnavSubsection li.over { /* li.over for IE */
      background-color: transparent !important;
          /* overrides the upper level's background change on mouseover */
      }

#portal-globalnav ul li a:hover {
      text-decoration: underline !important;
      background-color: transparent !important;
      }

.portal-globalnavSubsection li a:active {
      color: #CC0000 !important;
}

.subsectionset {
    float:left;
}

#portlet-social {
  float:right;
  width: 260px;
  height: 30px;
  margin: 0px;
  border: 0px;
  background-color: transparent;
}

#portlet-social h4 {
    display: none;
}

#portlet-social .portletContent {
  background-color: transparent;
  margin:0px !important;
  line-height: 30px;
  color:#ffffff !important;
  font-size:18pt;
  padding:5px 30px 5px 30px;
}

#portlet-social #links {
  float:right;
}
#portlet-social #links a {
  margin-left:20px;
  text-decoration:none;
  border-bottom:0px;
}


#portlet-social #links img {
  height: 24px;
  opacity:0.5;
  filter:alpha(opacity=50);
}

#portlet-social #links img:hover {
  opacity:1.0;
  filter:alpha(opacity=100);
}


#portal-top, #portal-columns {
  /* for centering */
  width: 960px;
  max-width: 960px;
  height: auto;
  margin: 0px auto;
  padding: 0px;
}
#portal-top {
   background: transparent;
}

/* main content area */

#portal-column-content {
 background-color: transparent;
 margin: 0;
 padding: 0;
 border: 0;
 width: 672px;
 max-width: 672px;
 overflow: hidden;
}

.documentContent {
  background-color: transparent;
}

.documentActions {
  display: none;
  position: relative;
  bottom: -0.7em;
} 

/* site actions bar */

#portal-siteactions {
 font-size: 10pt;
 position:relative;
 background-color: transparent;
 color: #cccccc;
 margin: 0px;
 border: 0px;
 padding: 0px;
 float: left;
 text-align:left;
 clear: none;
}

#portal-siteactions li a {
 border: 0px;
 color: #cccccc;
 padding: 2px 10px 2px 10px;
 margin: 0px;
}

#portal-siteactions li.selected a {
 background-color: transparent;
 color: #ffffff;
 border: 0px;
}

#portal-siteactions li a:hover {
 background-color: transparent;
 color: #ffffff;
 border: 0px;
}

#portal-siteactions li a:visited {
 background-color: transparent;
 color: #cccccc;
 border: 0px;
}

/* RIGHT COLUMN */

#portal-column-two {
 width: 288px;
 padding: 0px;
}

#portal-column-two .visualPadding {
 padding: 120px 0px 0px 10px;
}

/* FOOTER */

#portal-footer-wrapper {
    border-top: 1px solid #203050;
    background-color: #203050;
    color: #cccccc;
    width: 100%;
    font-size: 10pt;
}

#portal-footer {
    width: 960px;
   border: 0px;
   background-color: transparent;
   text-align: right;
   padding: 10px 3px 20px 3px;
   margin: 0px auto;
}

#portal-colophon {
display:none;
}

/* "Up one level" */
.link-parent {
  display: none;
}

/* PORTLETS */
/* note: div.portlet is used instead of .portlet b/c in deprecated.css.dtml,
 *  that is what is used; to get proper inheritance behavior, the same needs
 *  to be done here. 
 */

div.portlet {
   display: block;
   margin: 0px 0px 0px 0px;
   border: 0px;
   text-align: left; /* default */
}


div.portlet a:hover {
   border-bottom: 1px solid #000066;
}

.portletHeader {
   border: 0px;
}

div.portlet h4, div.portlet h5, div.portlet h6 {
   display: block;
   background-color: transparent !important;
   color: #026f23;
   border: 0px !important;
   padding: 5px !important;
   margin: 0px !important;
   text-align: left;
   font-family: 'Bitter', 'Georgia', 'Times New Roman', 'serif';
   font-style: normal !important;
   line-height: 1.4em;
   font-size: 18pt;
   text-transform: none;
   white-space: normal;
}


div.portlet h4 a, div.portlet h5 a, div.portlet h6 a {
   color: #026f23 !important;
   border-bottom: 1px solid #dddddd !important;
}

div.portlet h4 a:hover, div.portlet h5 a:hover, div.portlet h6 a:hover {
   border-bottom: 1px solid #006699 !important;
}
div.portlet li {
   line-height: 1.4em;
}
.portletItem {
   border: 0px;
}

.portletItemSingle {
   border: 0px;
}

dd.portletItemLast {
   border: 0px;
}

dd.portletFooter {
   border: 0px;
}

div.portletBody {
   background-color: transparent;
   border: 0px;
}

div.portletContent {
 padding: 5px;
 color: #666666;
}

.ploneCalendar {
  border: 0px;
}

/* the mainnav portlet */
#portlet-mainnav {
    background-color: #eeeeee;
}

#portlet-mainnav a {
  border-bottom: 1px solid transparent;
}

#portlet-mainnav a:hover {
  border-bottom: 1px solid green;
}


/* captioned images */
.captionedimage {
}

.thecaption {
  font-size: 80%;
  font-weight: bold;
  text-align: center;
}
/* folder listings */

.listingitem {
  list-style-type: none;
}

.listingmeta {
  color: #026f25;
  font-family: 'Negotiate', 'Calibri', 'Arial Narrow', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 12pt;
  font-weight: normal;
  line-height: 1.2em;
  text-transform: uppercase;
}

.listingnote {
  font-size: 80%;
  color: #333333;
  padding: 0px 0px 0px 0.3em;
}

.listingdesc {
  font-size: 90%;
  color: #555555;
  padding: 0em 0em 1.5em 0em;
}

.listingmain {
  font-weight: normal;
}
	    
.subitem {
  padding-top: 0em;
  padding-left: 3em;
  margin-top: -1.5em;
}

/* agenda listings */

.agenda {
   vertical-align:top;
}

.agendaitem {
   vertical-align:top;
}

.agendatime {
   padding:0 1em 0 0;
   white-space: nowrap;
}
.agendadesc {
   padding: 0 0 1em 0;
}

.agendaheading {
   padding: 0 0 1em 0;
   font-weight: bold;
}


/* internal layout tables */

.internaltwocolumns {
   vertical-align:top;
   width: 100%;
}

.internaltwocolumns .columnone, .internaltwocolumns .columntwo {
   vertical-align:top;
   width: 50%;
}

/* staff page */

.stafflist .entry {
   margin: 0 0 1.5em 0;
}

.stafflist .entry .name {
   display:inline;
   font-weight: bold;
   color: #026f23;
}
.stafflist .entry .contact {
   display: inline;
   margin: 0 0 0 10px;
   font-style:italic;
}

.stafflist .entry .description {
   margin: 0.7em 0 0 10px;
   font-size: 90%; 
}


/* Board of Directors Page */

.boardlist .agency {
   padding: 2em 0 3px 0;
   font-weight: bold;
} 


.boardlist .director {
   padding: 0px 0 0 5px;
}

.boardlist .directory {
   text-align: right;
   font-size: 70%;
   font-style: italic;
}

.boardlist .directory a {
   color: #999999;
}

/* Training Page */

.trainingcal {
   font-size: 70%;
   text-align: left;
   border-spacing: 0px;
   border: 1px solid #666666; 
}
.trainingcal th, .trainingcal td {
   border: 1px solid #666666;
   padding-right: 5px;
}

.trainingcal th {
  background-color: #aaaaaa;
}

.trainingcal .month {
   background-color: #dddddd;
   padding-left: 10px;
}

/* special table formatting */

.displaytable {
   font-size: 70%;
   text-align: left;
   border-spacing: 0px;
   border: 1px solid #666666; 
}
.displaytable th, .displaytable td {
   border: 1px solid #666666;
   padding-right: 5px;
}

.displaytable th {
  background-color: #aaaaaa;
}

/*  */


}


/* ----- printCustom.css ----- */
@media print {
/*
**
*/

/*  */
/*  */

#portaltabs_wrapper {
    display: none;
}

#banner {
    height: 50px;
   
}

#portal-logo
{
	display:block;
} 
#portal-logo-image {
    display: none;
}
#portal-logo-image-print {
    display: block !important;

}

body {
    width: auto;
    font-family: Vera, Tahoma, Helvetica, Arial, sans-serif;
    font-size: 12pt !important;
    border: 10px;
}

#visual-portal-wrapper {
  width: auto;
  max-width: none;
  clear: both;
}

#portal-header-wrapper {
 border-top: 0px;
}

#portal-column-content {
  width: auto;
  max-width: none;
}

#portal-footer {
  margin-top: 3em;
  display: block;
  font-size: 8pt;
}
/*  */
}


/* ----- pgv_sg_jd.gallery.css ----- */
@media all {
#myGallery
{
	width: 460px;
	height: 345px;
	z-index:5;
	display: none;
	border: 1px solid #000;
}

.jdGallery
{
	overflow: hidden;
	position: relative;
}

.jdGallery img
{
	border: 0;
	margin: 0;
}

.jdGallery .slideElement
{
	width: 100%;
	height: 100%;
	background-color: #000;
	background-repeat: no-repeat;
}

.jdGallery .loadingElement
{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url('img/loading-bar-black.gif');
}

.jdGallery .slideInfoZone
{
	position: absolute;
	z-index: 10;
	width: 100%;
	margin: 0px;
	left: 0;
	bottom: 0;
	height: 40px;
	background: #333;
	color: #fff;
	text-indent: 0;
	overflow: hidden;
}

* html .jdGallery .slideInfoZone
{
	bottom: -1px;
}

.jdGallery .slideInfoZone h2
{
	padding: 0;
	font-size: 80%;
	margin: 0;
	margin: 2px 5px;
	font-weight: bold;
	color: inherit;
}

.jdGallery .slideInfoZone p
{
	padding: 0;
	font-size: 60%;
	margin: 2px 5px;
	color: #eee;
}

.jdGallery div.carouselContainer
{
	position: absolute;
	height: 135px;
	width: 100%;
	z-index: 10;
	margin: 0px;
	left: 0;
	top: 0;
}

.jdGallery a.carouselBtn
{
	position: absolute;
	bottom: 0;
	right: 30px;
	height: 20px;
	/*width: 100px; background: url('img/carousel_btn.gif') no-repeat;*/
	text-align: center;
	padding: 0 10px;
	font-size: 13px;
	background: #333;
	color: #fff;
	cursor: pointer;
}

.jdGallery .carousel
{
	position: absolute;
	width: 100%;
	margin: 0px;
	left: 0;
	top: 0;
	height: 115px;
	background: #333;
	color: #fff;
	text-indent: 0;
	overflow: hidden;
}

.jdGallery .carousel .carouselWrapper
{
	position: absolute;
	width: 100%;
	height: 78px;
	top: 10px;
	left: 0;
	overflow: hidden;
}

.jdGallery .carousel .carouselInner
{
	position: relative;
}

.jdGallery .carousel .carouselInner .thumbnail
{
	cursor: pointer;
	background: #000;
	background-position: center center;
	float: left;
	border: solid 1px #fff;
}

.jdGallery .carousel .label
{
	font-size: 13px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	padding: 0;
	margin: 0;
}

.jdGallery .carousel .label .number
{
	color: #b5b5b5;
}

.jdGallery a
{
	font-size: 100%;
	text-decoration: none;
	color: inherit;
}

.jdGallery a.right, .jdGallery a.left
{
	position: absolute;
	height: 99%;
	width: 25%;
	cursor: pointer;
	z-index:10;
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}

* html .jdGallery a.right, * html .jdGallery a.left
{
	filter:alpha(opacity=50);
}

.jdGallery a.right:hover, .jdGallery a.left:hover
{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.jdGallery a.left
{
	left: 0;
	top: 0;
	background: url('img/fleche1.png') no-repeat center left;
}

* html .jdGallery a.left { background: url('img/fleche1.gif') no-repeat center left; }

.jdGallery a.right
{
	right: 0;
	top: 0;
	background: url('img/fleche2.png') no-repeat center right;
}

* html .jdGallery a.right { background: url('img/fleche2.gif') no-repeat center right; }

.jdGallery a.open
{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.withArrows a.open
{
	position: absolute;
	top: 0;
	left: 25%;
	height: 99%;
	width: 50%;
	cursor: pointer;
	z-index: 10;
	background: none;
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.withArrows a.open:hover { background: url('img/open.png') no-repeat center center; }

* html .withArrows a.open:hover { background: url('img/open.gif') no-repeat center center;
	filter:alpha(opacity=80); }
	

}


/* ----- pgv_sg_styles.css ----- */
@media all {
/* <!-- compression status: disabled --> (this is for http compression) */
/*  (do not remove this :) */
/*  (not this either :) */


/* 
################################################################
# plonegalleryview global styles for SmoothGallery Based Views #
################################################################

most of them overwrites the defaults in original jd.gallery.css
----------------------------------------------------------------
*/


#myCarousel
{
    text-align: center;
    margin: 0px 0px 10px 0px;
    height:165px;
    overflow:hidden;
    background: #000000;
}

#myGallery
{
	width: none !important;
	height: none !important;
	z-index:0 !important;
}

.jdGallery div.carouselContainer
{
	position: absolute;
	height: 180px;
	width: 100%;
	z-index: 10;
	margin: 0px;
	left: 0;
	top: 0;
}

.jdGallery a.carouselBtn
{
	position: absolute;
	bottom: 10;
	right: 30px;
	height: 20px;
	width: 100px; background: url('pgv_sg_carousel_btn.gif') no-repeat;
	text-align: center;
	padding: 0 10px;
	font-size: 13px;
	background: #333;
	color: #fff;
	cursor: pointer;
}

.jdGallery .carousel
{
	position: absolute;
	width: 100%;
	margin: 0px;
	left: 0;
	top: 0;
	height: 165px;
	background: #333;
	color: #fff;
	text-indent: 0;
	overflow: hidden;
}

.jdGallery .carousel .carouselWrapper
{
	position: absolute;
	width: 100%;
	height: 144px;
	top: 10px;
	left: 0;
	overflow: hidden;
}

.jdGallery .carousel .carouselInner
{
	position: relative;
}

.jdGallery .carousel .carouselInner .thumbnail
{
	cursor: pointer;
	background: #000;
	background-position: center center;
	float: left;
	border: solid 1px #fff;
}

.jdGallery .carousel .label
{
	font-size: 13px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	padding: 0;
	margin: 0;
}

.jdGallery .carousel .label .number
{
	color: #b5b5b5;
}

.jdGallery .loadingElement
{
	background-image: url('pgv_sg_loading-bar-black.gif');
}

.jdGallery a.left
{
	background: url('pgv_sg_fleche1.png') no-repeat center left;
}

* html .jdGallery a.left { background: url('pgv_sg_fleche1.gif') no-repeat center left; }

.jdGallery a.right
{
	background: url('pgv_sg_fleche2.png') no-repeat center right;
}

* html .jdGallery a.right { background: url('pgv_sg_fleche2.gif') no-repeat center right; }


.jdGallery .slideInfoZone
{
	position: absolute;
	z-index: 10;
	width: 100%;
	margin: 0px;
	left: 0;
	bottom: 0;
	height: 5em;
	background: #333;
	color: #fff;
	text-indent: 0;
	overflow: hidden;
}


/* 
################################################################
# plonegalleryview - simpletimed                               #
################################################################
*/

.pgv_sg_simpletimed_view #myGallery{
	width: 510px;
	height: 426px;
}
.pgv_sg_simpletimed_big_view #myGallery{
	width: 830px;
	height: 700px;
}


/* 
################################################################
# plonegalleryview - carouseltimed                             #
################################################################
*/

.pgv_sg_carouseltimed_view #myGallery,
.pgv_sg_carousel_view #myGallery{
	width: 510px;
	height: 426px;
}
.pgv_sg_carouseltimed_view #myCarousel,
.pgv_sg_carousel_view #myCarousel{
	width: 512px;
}
.pgv_sg_carouseltimed_view .jdGallery a.carouselBtn,
.pgv_sg_carousel_view .jdGallery a.carouselBtn{
    display: none;
}


.pgv_sg_carouseltimed_big_view #myGallery,
.pgv_sg_carousel_big_view #myGallery{
	width: 830px;
	height: 700px;
}
.pgv_sg_carouseltimed_big_view #myCarousel,
.pgv_sg_carousel_big_view #myCarousel{
	width: 832px;
}
.pgv_sg_carouseltimed_big_view .jdGallery a.carouselBtn,
.pgv_sg_carousel_big_view .jdGallery a.carouselBtn{
    display: none;
}

/*  */

}

